:root {
  --main-tlu-color: #143964;
  --secondary-tlu-color: #5d5d5f;
  --tertiary-tlu-color: #f4ad20;
}

body {
  font-family: 'Montserrat', sans-serif;
  /* letter-spacing: 1px; */
}

video {
  height: 100%;
  width: 100%;
  object-fit: cover;
  display: inherit;
}

.video-container {
  position: relative;
  padding: 0;
}

.video-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 100;
}

.video-overlay .video-play-icon {
  font-size: 48px;
  border: 5px solid #f4ad20;
  color: var(--tertiary-tlu-color);
  border-radius: 100px;
  padding: 25px;
}

img {
  object-fit: cover;
  max-height: 100%;
  max-width: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: var(--tertiary-tlu-color);
}

a.tlu-btn {
  background-color: var(--main-tlu-color);
  border-right: 10px solid var(--tertiary-tlu-color);
  box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 10%);
  font-weight: 600;
  color: #fff;
  letter-spacing: 3px;
  padding: 10px 50px;
  text-transform: uppercase;
}

a.call-btn {
  background-color: var(--secondary-tlu-color);
}

span.highlight {
  color: var(--tertiary-tlu-color);
}

span.underline {
  text-decoration: underline;
}

li {
  list-style-type: none;
}

@media (max-width: 576px) {
  .video-overlay .video-play-icon {
    font-size: 32px;
    border: 3px solid #f4ad20;
  }
}

/* ==================================== */
/* SOUND WAVES */
/* ==================================== */

@keyframes quiet {
  25% {
    transform: scaleY(0.6);
  }
  50% {
    transform: scaleY(0.4);
  }
  75% {
    transform: scaleY(0.8);
  }
}

@keyframes normal {
  25% {
    transform: scaleY(1);
  }
  50% {
    transform: scaleY(0.4);
  }
  75% {
    transform: scaleY(0.6);
  }
}
@keyframes loud {
  25% {
    transform: scaleY(1);
  }
  50% {
    transform: scaleY(0.4);
  }
  75% {
    transform: scaleY(1.2);
  }
}

.soundWaves {
  display: flex;
  justify-content: space-between;
  height: 64px;
  --boxSize: 3px;
  --gutter: 15px;
  width: calc((var(--boxSize) + var(--gutter)) * 5);
  margin: auto;
  margin-bottom: 10px;
  cursor: pointer;
  position: relative;
}

.soundWaves p {
  position: absolute;
  bottom: -75px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 3px;
  width: 100%;
}

.box {
  transform: scaleY(0.4);
  height: 100%;
  width: var(--boxSize);
  background: #fff;
  animation-duration: 1.2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  border-radius: 8px;
}

.soundWaves:hover .box {
  background: var(--tertiary-tlu-color);
}

.soundWaves:hover p {
  color: var(--tertiary-tlu-color);
}

.box1 {
  animation-name: quiet;
}

.box2 {
  animation-name: normal;
}

.box3 {
  animation-name: quiet;
}

.box4 {
  animation-name: loud;
}

.box5 {
  animation-name: quiet;
}

/* ================================= */
/* SUPER HEADER */
/* ================================= */

.super-header {
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  /* background-color: var(--main-tlu-color); */
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 50px;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 2.5px;
  display: flex;
  justify-content: center;
}

.super-header .announcement-bar {
  display: flex;
}

.super-header .announcement-bar .webinar-announcement {
  white-space: nowrap;
  max-width: 1200px;
  overflow: hidden;
}

.super-header .announcement-bar span.spacer {
  margin-left: 10px;
  margin-right: 10px;
}

.super-header .announcement-bar a.webinar-btn {
  padding: 2.5px 25px;
  margin-left: 25px;
  background-color: var(--secondary-tlu-color);
  border-radius: 10px;
  border: 0;
}

@media (max-width: 1600px) {
  .announcement-bar .phone-number,
  .announcement-bar .spacer,
  .announcement-bar .webinar-btn-container {
    display: none;
  }
}

@media (max-width: 1200px) {
  .super-header {
    padding-left: 12px;
    text-align: center;
  }

  .super-header .announcement-bar .webinar-announcement {
    white-space: initial;
    max-width: initial;
    margin: initial;
  }

  .announcement-bar .phone-number,
  .announcement-bar .spacer,
  .announcement-bar .webinar-btn-container {
    display: none;
  }
}

@media (max-width: 992px) {
  .announcement-bar .last-dash,
  .announcement-bar .educators {
    display: none;
  }
}

@media (max-width: 576px) {
  .webinar-announcement {
    letter-spacing: 1px;
  }
}

/* ==================================== */
/* TLU PROFILE SLIDER */
/* ==================================== */

.tlu-profile-slider {
  background: linear-gradient(
    90deg,
    rgba(20, 57, 100, 1) 0%,
    rgba(93, 93, 95, 1) 100%
  );
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  padding-top: 7.5px;
  padding-bottom: 5px;
}

.tlu-profile-slider .tlu-profiles {
  display: flex;
  overflow: scroll;
}

.tlu-profile-slider .tlu-profiles::-webkit-scrollbar {
  width: 0; /* width of the entire scrollbar */
  height: 7.5px;
}

.tlu-profiles::-webkit-scrollbar-track {
  background: var(--main-tlu-color); /* color of the tracking area */
}

.tlu-profiles::-webkit-scrollbar-thumb {
  background-color: var(--tertiary-tlu-color); /* color of the scroll thumb */
  border-radius: 20px; /* roundness of the scroll thumb */
  border: 2.5px solid var(--main-tlu-color); /* creates padding around scroll thumb */
}

.tlu-profile-slider .profile-container {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.tlu-profile-slider .profile-container a {
  width: 110px;
}

.tlu-profile-slider .img-gradient {
  background: linear-gradient(
    45deg,
    rgba(244, 173, 32, 1) 0%,
    rgba(20, 57, 100, 1) 100%
  );
  width: 75px;
  height: 75px;
  border-radius: 100px;
  padding: 2.5px;
  position: relative;
  display: flex;
  justify-content: center;
  overflow: hidden;
  margin: auto;
  margin-bottom: 7.5px;
}

.tlu-profile-slider .profile-container:hover .img-gradient {
  padding: 0;
}

.tlu-profile-slider .img-gradient .logo-overlay-container {
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;

  background-color: rgba(0, 0, 0, 0.25);
}

.tlu-profile-slider .profile-container:hover .logo-overlay-container {
  display: flex;
  z-index: 100;
}

.tlu-profile-slider .profile-img {
  border-radius: 100px;
  height: 100%;
  width: 100%;
}

.tlu-profile-slider .profile-container:hover {
  cursor: pointer;
}

.tlu-profile-slider .profile-container:hover .profile-img {
  transform: scale(1.1);
}

.tlu-profile-slider h2.name {
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 2.5px;
}

.tlu-profile-slider .profile-container:hover h2.name {
  color: var(--tertiary-tlu-color);
}

/* ================================= */
/*  HEADER */
/* ================================= */

.header {
  box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 75%);
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  width: 100%;
}

.header .nav-logo-container,
.header .btn-container {
  width: 250px;
}

.header .navigation-link {
  width: 150px;
}

.header nav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header .nav-logo {
  margin-right: 25px;
}

.header .navigation-link {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 12px;
  font-weight: 500;
  color: var(--main-tlu-color);
  text-transform: uppercase;
  letter-spacing: 1px;
}

.header .navigation-link:hover {
  color: var(--tertiary-tlu-color);
}

.header a.tlu-btn {
  margin-left: 25px;
  font-size: 12px;
}

.tlu-on-demand-icon {
  margin-right: 2px;
}

nav.mobile-screen-nav {
  display: none;
}

@media (max-width: 1600px) {
  .header .navigation-link {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 1400px) {
  nav.large-screen-nav .nav-logo-container,
  nav.large-screen-nav .btn-container {
    display: none;
  }
}

@media (max-width: 992px) {
  nav.large-screen-nav {
    display: none;
  }

  nav.mobile-screen-nav {
    display: flex;
    text-align: center;
  }

  nav.mobile-screen-nav a.tlu-btn {
    margin-left: 0;
  }
}

@media (max-width: 576px) {
  .header {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .header nav {
    justify-content: space-around;
  }

  .header .nav-logo-container,
  .header .btn-container {
    width: auto;
  }

  .header .nav-logo {
    margin-left: 10px;
    margin-right: 10px;
    width: 40px;
  }

  .header a.tlu-btn {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
  }
}

/* ================================= */
/* TOP SECTION */
/* ================================= */

.top-section {
  padding-top: 50px;
  position: relative;
  height: 900px;
  max-height: 75vh;
}

.top-section .video-container {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  margin-bottom: 25px;
}

.top-section .video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
  text-align: center;

  cursor: initial;
}

.top-section .video-overlay h3 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 5px;
}

.top-section .video-overlay h1.headline {
  font-size: 96px;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.top-section .video-overlay hr {
  opacity: 0.5;
  height: 2.5px;
  color: var(--tertiary-tlu-color);
}

.top-section .video-overlay h1.headline img.tlu-icon {
  margin-bottom: 18px;
}

.top-section .video-overlay h2.sub-headline {
  font-style: italic;
  font-weight: 400;
  margin-bottom: 15px;
  letter-spacing: 3px;
}

.top-section .video-overlay h4.date {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 5px;
  margin-bottom: 25px;
}

.top-section .video-overlay .btn-container {
  margin-bottom: 25px;
}

.top-section .video-overlay .btn-container a.tlu-btn {
  margin-left: 15px;
  margin-right: 15px;
}

.top-section .video-overlay a.tlu-btn {
  font-size: 18px;
  background-color: rgb(20 57 100 / 75%);
}

.top-section .video-overlay a.call-btn {
  background-color: rgba(93, 93, 95, 0.9);
  border-right: 10px solid var(--main-tlu-color);
  border-right: 10px solid var(--tertiary-tlu-color);
}

.top-section .video-overlay h5 {
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  margin-bottom: 25px;
}

.top-section .video-overlay h5 .tlu-on-demand-icon {
  color: var(--tertiary-tlu-color);
}

@media (max-height: 1000px) {
  .top-section {
    height: 675px;
  }

  .top-section .video-overlay h3 {
    font-size: 18px;
  }

  .top-section .video-overlay h1.headline {
    font-size: 72px;
  }

  .top-section .video-overlay h1.headline img.tlu-icon {
    margin-bottom: 12.5px;
    width: 75px;
  }

  .top-section .video-overlay h2.sub-headline {
    font-size: 24px;
  }

  .top-section .video-overlay h4.date {
    font-size: 12px;
  }

  .top-section .video-overlay a.tlu-btn {
    font-size: 16px;
  }

  a.tlu-btn {
    font-weight: 500;
    padding: 5px 25px;
  }
}

@media (max-width: 1200px) {
  .top-section .video-overlay h3 {
    font-size: 18px;
  }

  .top-section .video-overlay h1.headline {
    font-size: 72px;
  }
}

@media (max-width: 992px) {
  .top-section .video-overlay h3 {
    font-size: 14px;
  }

  .top-section .video-overlay h1.headline {
    font-size: 54px;
  }

  .top-section .video-overlay h1.headline img.tlu-icon {
    width: 75px;
  }

  .top-section .video-overlay h2.sub-headline {
    font-size: 21px;
  }

  .top-section .video-overlay h4.date {
    font-size: 12px;
    margin-bottom: 15px;
  }

  .top-section .video-overlay .btn-container a.tlu-btn {
    font-size: 14px;
    padding: 5px 25px;
  }

  .top-section .video-overlay h5 {
    font-size: 12px;
  }
}

@media (max-width: 768px) {
  .top-section .video-overlay h3 {
    font-size: 12px;
    line-height: 1.75;
  }

  .top-section .video-overlay h1.headline {
    font-size: 48px;
  }

  .top-section .video-overlay h5 {
    font-size: 10px;
  }
}

@media (max-width: 576px) {
  .top-section {
    height: 675px;
    max-height: initial;
  }

  .top-section .video-overlay {
    padding-left: 15px;
    padding-right: 15px;
  }

  .top-section .video-overlay h1.headline {
    font-size: 40px;
  }

  .top-section .video-overlay h1.headline img.tlu-icon {
    width: 60px;
  }

  .top-section .video-overlay h2.sub-headline {
    font-size: 10px;
  }

  .top-section .video-overlay h4.date {
    line-height: 1.75;
    margin-bottom: 30px;
  }

  .top-section .video-overlay .btn-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .top-section .video-overlay .btn-container a.tlu-btn {
    padding-left: 50px;
    padding-right: 50px;
  }

  .top-section .video-overlay .btn-container a.tlu-btn:first-of-type {
    margin-bottom: 25px;
  }

  .top-section .soundWaves p {
    bottom: -50px;
    font-size: 8px;
  }
}

@media (max-width: 400px) {
  .top-section .video-overlay h2.sub-headline {
    font-size: 9px;
  }
}

/* ================================= */
/* TRIAL COLLEGES */
/* ================================= */

.trial-colleges {
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  padding-top: 5px;
  padding-bottom: 5px;
  color: var(--tertiary-tlu-color);
}

.trial-colleges .countdown-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.trial-colleges .time-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  width: 25%;
}

.trial-colleges .time-container span {
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 2.5px;
}

.trial-colleges .time-container h6 {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  color: #fff;
}

.trial-college-logo-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
}

.countdown-fullwidth-container {
  display: none;
}

.trial-college-logo-container .logo-img-container {
  width: 20%;
  text-align: center;
}

.trial-college-logo-container .trial-college-logo {
  max-width: 100%;
}

@media (max-width: 1200px) {
  .trial-college-logo-container .trial-college-logo {
    width: 150px;
  }

  .trial-college-logo-container .psbr-trial-college-logo {
    width: 125px;
  }
}

@media (max-width: 992px) {
  .trial-college-logo-container .trial-college-logo {
    width: 125px;
  }

  .trial-college-logo-container .logo-img-container {
    width: 15%;
  }

  .trial-college-logo-container .psbr-trial-college-logo {
    width: 100px;
  }

  .trial-colleges .time-container span {
    font-size: 24px;
  }

  .trial-colleges .time-container h6 {
    font-size: 10px;
  }
}

@media (max-width: 768px) {
  .trial-college-logo-container .logo-container {
    display: none;
  }

  .trial-colleges .countdown-container {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .trial-college-logo-container {
    display: none;
  }

  .countdown-fullwidth-container {
    display: flex;
  }
}

/* ================================= */
/* TLU AGENDA */
/* ================================= */
.vegas-agenda-section {
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  color: #fff;
  padding-top: 25px;
  padding-bottom: 25px;
}

.vegas-agenda-section .calendar-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-bottom: 15px;
}

.vegas-agenda-section .calendar-head h3 {
  margin-bottom: 0;
  width: 35%;
}

.vegas-agenda-section .calendar-head h2 {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-bottom: 0;
  width: 20;
}

.vegas-agenda-section .calendar-head .btn-container {
  width: 35%;
}

.vegas-agenda-section .calendar-head .tlu-btn {
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
  border-radius: 50px;
  background-color: transparent;
  width: 250px;
  text-align: center;
  display: inline-block;
}

.vegas-agenda-section .calendar-head .tlu-btn:nth-of-type(2) {
  color: var(--tertiary-tlu-color);
  border-top: 1px solid var(--tertiary-tlu-color);
  border-bottom: 1px solid var(--tertiary-tlu-color);
  border-left: 10px solid var(--tertiary-tlu-color);
  border-right: 10px solid var(--tertiary-tlu-color);
}

.vegas-agenda-section .calendar-head .tlu-btn:nth-of-type(2) {
  margin-left: 25px;
}

.vegas-agenda-section .container {
  max-width: 100%;
}

.vegas-agenda-section .day-selector-container {
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
}

.vegas-agenda-section .day-selector-container .day-selector {
  border: 1px solid var(--tertiary-tlu-color);
  margin-left: 75px;
  margin-right: 75px;
  width: 300px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 7.5px;
  border-radius: 10px;
  cursor: pointer;
}

.vegas-agenda-section .day-selector-container .day-selector.active {
  background: rgb(244 173 32 / 25%);
}

.vegas-agenda-section .day-container {
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-left: 25px;
  padding-right: 25px;
  display: none;
}

.vegas-agenda-section .day-container.active {
  display: block;
  transition: all 1s;
}

.vegas-agenda-section .lecture-tracks {
  margin-bottom: 10px;
}

.vegas-agenda-section .videos-row {
  margin-bottom: 35px;
}

.vegas-agenda-section .video-container {
  border-left: 10px solid var(--tertiary-tlu-color);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.9);
}

.vegas-agenda-section .videos-row .video-overlay .video-play-icon {
  font-size: 35px;
  border: 3px solid #f4ad20;
  color: var(--tertiary-tlu-color);
  border-radius: 100px;
  padding: 25px;
}

.vegas-agenda-section .breakout-groups {
  margin-bottom: 25px;
}

.vegas-agenda-section .tlu-track {
  padding-left: 5px;
  padding-right: 5px;
}

.vegas-agenda-section .tlu-track.tlu-track-7 {
  width: 14.2%;
}

.vegas-agenda-section h3 {
  font-size: 18px;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.vegas-agenda-section h3.date span.day {
  font-weight: 200;
}

.vegas-agenda-section h3.date span.lecture {
  color: var(--tertiary-tlu-color);
  font-weight: 700;
}

.vegas-agenda-section .tlu-track h2 {
  font-size: 10px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 3px;
  border-top: 1px solid var(--tertiary-tlu-color);
  border-bottom: 1px solid var(--tertiary-tlu-color);
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.vegas-agenda-section ul.event-day-list {
  padding-left: 0;
}

.vegas-agenda-section li.event-detail {
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.9);
  background-color: var(--main-tlu-color);
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-left: 5px solid var(--tertiary-tlu-color);
  padding-left: 10px;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 1px;
  margin-bottom: 25px;
  overflow: hidden;
  cursor: pointer;
}

.vegas-agenda-section li.break-detail {
  border-color: #fff;
  background-color: var(--secondary-tlu-color);
  cursor: inherit;
}

.vegas-agenda-section li.breakout-detail {
  background-color: var(--secondary-tlu-color);
}

.vegas-agenda-section .employment-groups .event-day-list {
  display: flex;
  justify-content: space-around;
}

.vegas-agenda-section li.event-detail span.time-stamp {
  display: block;
  color: var(--tertiary-tlu-color);
  letter-spacing: 1px;
  font-weight: 400;
  letter-spacing: 2.5px;
}

.vegas-agenda-section li.event-detail span.break-description {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  max-width: 95%;
  font-weight: 500;
}

.vegas-agenda-section li.break-detail span.time-stamp {
  color: #fff;
}

.vegas-agenda-section li.event-detail span.professors {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 95%;
  font-weight: 500;
  display: block;
}

.vegas-agenda-section li.event-detail span.description {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 95%;
  font-weight: 500;
  color: var(--tertiary-tlu-color);
  display: block;
  text-transform: capitalize;
}

.vegas-agenda-section li a.sponsor-link {
  color: var(--tertiary-tlu-color);
}

.vegas-agenda-section .employment-lectures {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.vegas-agenda-section .employment-lectures li.event-detail {
  width: 32.3%;
}

@media (max-width: 1600px) {
  .vegas-agenda-section .calendar-head h3 {
    font-size: 14px;
  }

  .vegas-agenda-section .calendar-head .tlu-btn {
    width: 200px;
  }
}

@media (max-width: 1400px) {
  .vegas-agenda-section .lecture-tracks .calendar-head {
    flex-wrap: wrap;
  }

  .vegas-agenda-section .lecture-tracks .date,
  .vegas-agenda-section .lecture-tracks .tlu-headline,
  .vegas-agenda-section .lecture-tracks .btn-container {
    width: 100%;
  }

  .vegas-agenda-section .lecture-tracks .tlu-headline {
    margin-bottom: 7.5px;
  }

  .vegas-agenda-section .lecture-tracks .date {
    margin-bottom: 15px;
  }

  .vegas-agenda-section .lecture-tracks .btn-container {
    margin-bottom: 10px;
  }

  .vegas-agenda-section .lecture-tracks .btn-container .tlu-btn {
    width: 300px;
  }

  .vegas-agenda-section .tlu-track.tlu-track-7 {
    width: 25%;
  }

  .vegas-agenda-section .day-container .track-business-of-law,
  .vegas-agenda-section .day-container .track-trial-stars,
  .vegas-agenda-section .day-container .track-titans-of-trial {
    width: 33.3%;
  }
}

@media (max-width: 1200px) {
  .vegas-agenda-section .day-selector-container .day-selector {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 992px) {
  .vegas-agenda-section .videos-row .video-overlay .video-play-icon {
    font-size: 24px;
    padding: 20px;
  }

  .vegas-agenda-section .lecture-tracks .tlu-headline span.tlu {
    display: none;
  }
}

@media (max-width: 576px) {
  .vegas-agenda-section .day-selector-container .day-selector {
    margin-left: 12.5px;
    margin-right: 12.5px;
  }

  .vegas-agenda-section .day-selector-container .day-selector span {
    display: none;
  }

  .vegas-agenda-section .calendar-head {
    margin-bottom: 0;
  }

  .vegas-agenda-section .lecture-tracks .date {
    line-height: 1.5;
  }

  .vegas-agenda-section .lecture-tracks .btn-container {
    display: none;
  }

  .vegas-agenda-section .tlu-track.tlu-track-7 {
    width: 100% !important;
  }

  .vegas-agenda-section .calendar-head .tlu-btn:nth-of-type(1) {
    margin-bottom: 15px;
  }

  .vegas-agenda-section .calendar-head .tlu-btn:nth-of-type(2) {
    margin-left: 0;
  }

  .vegas-agenda-section .video-container {
    margin-bottom: 25px;
  }

  .vegas-agenda-section h3.breakout-group {
    font-size: 14px;
  }

  .vegas-agenda-section .employment-lectures li.event-detail {
    width: 100%;
  }
}

@media (max-width: 400px) {
  .vegas-agenda-section h3.breakout-group span {
    display: block;
  }
}

/* ================================= */
/* SHOWCASE VIDEOS */
/* ================================= */

.showcase-videos {
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  color: #fff;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 50px;
  position: relative;
}

.showcase-videos .row.main-zone-row {
  height: initial;
}

.showcase-videos .agenda-area {
  padding-top: 50px;
  text-align: left;
  border-right: 1px solid rgba(244, 173, 32, 0.25);
}

.showcase-videos .agenda-area .day-container {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 25px;
}

.showcase-videos .agenda-area .day-container .calendar-img {
  max-height: 200px;
  width: 100%;
  border-radius: 5px;
}

.showcase-videos .agenda-area img.mandalay-logo {
  display: block;
  text-align: center;
  margin: auto;
  margin-bottom: 25px;
}

.showcase-videos .agenda-area img.mandalay-img + figcaption {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 25px;
  font-size: 12px;
  letter-spacing: 2.5px;
}

.showcase-videos .agenda-area a.hotel-btn {
  font-size: 12px;
  display: block;
  text-align: center;
  background-color: var(--secondary-tlu-color);
  max-width: 350px;
  margin: auto;
}

.showcase-videos .agenda-area .the-agenda {
  margin-top: 40px;
}

.showcase-videos .agenda-area h2 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 5px;
  margin-top: 25px;
  margin-bottom: 25px;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.showcase-videos .agenda-area h3.day {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 5px;
  text-align: center;
  border-top: 1px solid var(--tertiary-tlu-color);
  border-bottom: 1px solid var(--tertiary-tlu-color);
  padding-top: 5px;
  padding-bottom: 5px;
}

.showcase-videos .agenda-area ul.event-day-list {
  padding-left: 0;
}

.showcase-videos .agenda-area li.event-detail span.time-stamp {
  display: block;
  color: var(--tertiary-tlu-color);
  letter-spacing: 1px;
  font-weight: 600;
}

.showcase-videos .agenda-area li.event-detail {
  background-color: var(--secondary-tlu-color);
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-left: 5px solid var(--tertiary-tlu-color);
  padding-left: 15px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 1px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.showcase-videos .agenda-area li.break-detail {
  background-color: var(--secondary-tlu-color);
  border-color: #fff;
}

.showcase-videos .agenda-area li.break-detail span.time-stamp {
  color: #fff;
}

.showcase-videos .agenda-area li a.sponsor-link {
  color: var(--tertiary-tlu-color);
}

.showcase-videos .video-gallery {
  display: none;
}

.showcase-videos .video-gallery.active {
  display: block;
}

.showcase-videos .photo-gallery {
  display: none;
}

.showcase-videos .photo-gallery.active {
  display: block;
}

.showcase-videos .photo-gallery .gallery-img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.showcase-videos .photo-gallery .double-videos .gallery-img {
  height: 47.5%;
}

@media (max-width: 1700px) {
  .showcase-videos .side-tlu-logo {
    display: none;
  }
}

.showcase-videos .side-tlu-logo .tlu-logo {
  border-top: 1px solid var(--tertiary-tlu-color);
  border-bottom: 1px solid var(--tertiary-tlu-color);
  padding-top: 5px;
  padding-bottom: 5px;
}

.showcase-videos .side-tlu-logo-left {
  position: absolute;
  top: 50%;
  left: -800px;
  transform: rotate(270deg);
}

.showcase-videos .side-tlu-logo .tlu-logo {
  margin-left: 75px;
  margin-right: 75px;
}

.showcase-videos .side-tlu-logo-right {
  position: absolute;
  top: 50%;
  right: -800px;
  transform: rotate(270deg);
}

.showcase-videos .btn-container {
  margin-bottom: 50px;
}

.showcase-videos .btn-container .tlu-btn {
  padding: 5px 25px;
  font-size: 14px;
  margin-left: 10px;
  margin-right: 10px;
}

.showcase-videos .row {
  margin-bottom: 15px;
  height: 475px;
}

.showcase-videos h2.headline {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 36px;
}

.showcase-videos p.sub-text {
  max-width: 900px;
  margin: auto;
  margin-bottom: 15px;
  opacity: 0.75;
}

/* SELECTOR AREA */

.showcase-videos .selector-container {
  max-width: 900px;
  border-top: 1px solid var(--tertiary-tlu-color);
  border-left: 1px solid var(--tertiary-tlu-color);
  border-right: 1px solid var(--tertiary-tlu-color);
  padding-left: 0;
  padding-right: 0;
}

.showcase-videos .selector-container .row {
  margin-left: 0;
  margin-right: 0;
  height: auto;
}

.showcase-videos .selector-container .selector {
  padding-top: 10px;
  padding-bottom: 10px;

  text-transform: uppercase;
  letter-spacing: 5px;
  cursor: pointer;
}

.showcase-videos .selector-container .selector:first-of-type {
  border-right: 5px solid var(--tertiary-tlu-color);
}

.showcase-videos .selector-container .selector.option-selected {
  /* background-color: rgba(244, 173, 32, 0.5); */
  color: var(--tertiary-tlu-color);
}

.showcase-videos .single-video,
.showcase-videos .double-videos {
  height: 100%;
}

.showcase-videos .double-videos {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

.showcase-videos .double-videos .video-overlay .video-play-icon {
  font-size: 32px;
  padding: 15px;
  border: 2.5px solid var(--tertiary-tlu-color);
}

.single-video .video-container {
  height: 100%;
}

.double-videos .video-container {
  height: 47.5%;
  width: 100%;
}

.showcase-videos video {
  border-radius: 10px;
  overflow: hidden;
}

.showcase-videos h5 {
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 5px;
  margin-top: 50px;
}

.showcase-videos h5 .tlu-on-demand-icon {
  color: var(--tertiary-tlu-color);
}

@media (max-width: 1200px) {
  .showcase-videos {
    padding-bottom: 25px;
  }

  .showcase-videos h3.master-areas {
    display: none;
  }

  .showcase-videos .agenda-area {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .showcase-videos .agenda-area .day-container {
    margin-bottom: 50px;
  }

  .showcase-videos .agenda-area h2 {
    margin-bottom: 50px;
  }

  .showcase-videos .agenda-area h3 {
    border-top: 1px solid var(--tertiary-tlu-color);
    border-bottom: 1px solid var(--tertiary-tlu-color);
    padding-top: 5px;
    padding-bottom: 5px;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
  }

  .showcase-videos .agenda-area ul.event-day-list {
    padding-left: 0;
  }

  .showcase-videos .agenda-area li.event-detail {
    padding-left: 0;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
  }
}

@media (max-width: 992px) {
  .showcase-videos h2.headline {
    font-size: 24px;
  }

  .showcase-videos p.sub-text {
    max-width: 625px;
  }

  .showcase-videos .selector-container {
    max-width: 90%;
  }
}

@media (max-width: 768px) {
  .showcase-videos .video-overlay .video-play-icon {
    border: 0;
  }

  .showcase-videos .double-videos .video-overlay .video-play-icon {
    border: 0;
    font-size: 24px;
  }
}

@media (max-width: 576px) {
  .showcase-videos {
    padding-bottom: 25px;
  }

  .showcase-videos .row {
    height: initial;
  }

  .showcase-videos .video-gallery.active,
  .showcase-videos .photo-gallery.active {
    display: none;
  }

  .showcase-videos .video-gallery-mobile,
  .showcase-videos .photo-gallery-mobile {
    display: none;
  }

  .showcase-videos .video-gallery-mobile.active,
  .showcase-videos .photo-gallery-mobile.active {
    display: block;
  }

  .showcase-videos .photo-gallery-mobile .photo-column {
    height: 125px;
    padding: 0;
  }

  .showcase-videos .photo-gallery-mobile .photo-column .gallery-img {
    height: 100%;
  }

  .showcase-videos .selector-container .selector {
    font-size: 14px;
  }

  .showcase-videos video {
    border-radius: 0;
  }

  .showcase-videos .video-overlay .video-play-icon {
    font-size: 24px;
  }

  .showcase-videos p.sub-text {
    font-size: 14px;
  }

  .small-screen-showcase {
    padding: 0;
  }

  .small-screen-showcase .video-column {
    padding: 0;
  }

  .small-screen-showcase .video-container {
    height: 125px;
  }

  .small-screen-showcase .video-overlay {
    justify-content: end;
    align-items: start;
  }

  .small-screen-showcase .video-overlay .video-play-icon {
    padding: 10px;
  }

  .showcase-videos h5 {
    font-size: 16px;
    line-height: 1.75;
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
  }

  .showcase-videos .agenda-area a.hotel-btn {
    max-width: 300px;
  }

  .showcase-videos .agenda-area li.event-detail {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 400px) {
  .showcase-videos .btn-container {
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .showcase-videos .btn-container .tlu-btn:first-of-type {
    margin-bottom: 15px;
  }
}

/* ================================= */
/* DOUBLE SECTION */
/* ================================= */

.double-section .double-block {
  padding: 0;
  position: relative;
}

.double-section .double-block img.background-img {
  height: 100%;
}

.double-section .double-block .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  padding-top: 25px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

.double-section .double-block .overlay .head-img-container {
  height: 100px;
}

.double-section .double-block .overlay .tlu-btn {
  background: transparent;
  font-size: 12px;
  border-right: 5px solid var(--tertiary-tlu-color);
  box-shadow: 5px 5px 5px 0px rgb(255 255 255 / 10%);
  margin-left: 10px;
  margin-right: 10px;
  transition: 1s;
}

.double-section .double-block .overlay .tlu-btn:hover:nth-of-type(1) {
  background-color: rgba(93, 93, 95, 0.75);
}

.double-section .double-block .overlay .tlu-btn:hover:nth-of-type(2) {
  background-color: rgba(20, 57, 100, 0.75);
}

/* ================================= */
/* FULL SECTION */
/* ================================= */

.trial-professor-section {
  position: relative;
  padding-top: 50px;
  text-align: center;
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  color: #fff;
}

.trial-professor-section .row {
  justify-content: center;
}

.trial-professor-section h2 {
  padding-left: 5px;
  text-transform: uppercase;
  font-size: 32px;
  letter-spacing: 2.5px;
  padding-bottom: 5px;
  max-width: 900px;
  margin: auto;
  margin-top: 10px;
  /* color: var(--main-tlu-color); */
}

.trial-professor-section p.sub-text {
  font-size: 18px;
  opacity: 0.5;
  max-width: 1000px;
  margin: auto;
  margin-bottom: 50px;
}

/* profile containers */

.trial-professor-section .profile-container {
  width: 20%;
  margin-bottom: 50px;
}

.trial-professor-section .profile-container .profile-img {
  width: 250px;
  height: 300px;
  /* border-radius: 150px; */
  box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 50%);
  border-left: 15px solid var(--main-tlu-color);
}

.trial-professor-section .profile-container:nth-of-type(odd) .profile-img {
  border-left: 15px solid var(--tertiary-tlu-color);
}

.trial-professor-section h3.name {
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2.5px;
  max-width: 700px;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 5px;
}

/* ================================= */
/* MANDALAY BAY */
/* ================================= */

.mandalay-bay {
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  padding-top: 75px;
  padding-bottom: 75px;
  color: #fff;
}

.mandalay-bay .mandalay-img {
  border-radius: 10px;
  height: 100%;
  width: 100%;
}

.mandalay-bay h2 {
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-size: 24px;
}

.mandalay-bay h3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 14px;
  font-weight: 400;
  margin-top: 25px;
  margin-bottom: 25px;
}

.mandalay-bay .mandalay-description {
  padding-left: 50px;
}

.mandalay-bay p {
  line-height: 1.75;
}

.mandalay-bay .hotel-btn {
  font-weight: 500;
  font-size: 14px;
}

@media (max-width: 1200px) {
  .mandalay-bay .mandalay-description {
    padding-left: 25px;
  }

  .mandalay-bay .mandalay-img {
    object-position: 80%;
  }
}

@media (max-width: 992px) {
  .mandalay-bay {
    text-align: center;
  }

  .mandalay-bay .mandalay-img-container {
    margin-bottom: 25px;
  }

  .mandalay-bay .mandalay-description {
    padding-left: 12px;
  }

  .mandalay-bay h3 {
    font-size: 12px;
    margin-bottom: 10px;
  }

  .mandalay-bay p {
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
  }
}

/* ================================= */
/* FOOTER */
/* ================================= */

footer {
  background: linear-gradient(to left top, rgb(3 3 3), rgb(156, 156, 156) 360%);
  text-align: center;
}

footer .cg-link {
  display: block;
  width: 100%;
}

footer .cg-link:hover {
  background: linear-gradient(
    to left top,
    rgb(3, 3, 3, 0.5),
    rgb(156, 156, 156) 360%
  );
}

footer .row {
  justify-content: center;
}

footer .social-btns-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: var(--tertiary-tlu-color);
  margin: 0;
  padding: 0;
  width: 100%;
}

footer .social-btns-container .list-social-icon {
  width: 20%;
  height: 75%;
  border-right: 1px solid #5d5d5f;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer .social-btns-container .list-social-icon a.social-media-icon {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer .social-btns-container .list-social-icon:hover .social-media-icon {
  color: #fff;
}

footer .action-btns {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  padding: 0;
}

footer .action-btns .action-column {
  height: 100%;
}

footer .action-btns a.action-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: var(--secondary-tlu-color);
  height: 100%;
  width: 100%;
  font-weight: 600;
  letter-spacing: 5px;
  font-size: 14px;
}

footer .action-btns .action-column:first-of-type {
  border-right: 5px solid var(--tertiary-tlu-color);
}

footer .action-btns .action-column:nth-of-type(2) a.action-btn {
  background-color: var(--main-tlu-color);
}
